{
  "bbox": {
    "height": 44,
    "left": 8,
    "top": 48,
    "width": 204
  },
  "children": [
    "n3",
    "n20",
    "n37",
    "n54",
    "n71",
    "n83",
    "n100",
    "n122",
    "n139"
  ],
  "height": "492px",
  "nodeId": "n140",
  "originalClass": "arco-menu-inner",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(2)",
  "styleId": "style_19",
  "tag": "div",
  "width": "220px"
}